import { Command } from "@oclif/core";

//#region src/commands/version/index.d.ts

declare class VersionCommand extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  run(): Promise<void>;
}
//#endregion
export { VersionCommand as default };